<?php
$type = 'od';
$fileid = '76';
$status = 'a';
$creadate = '202007020956-';
$moddate = '202007020956';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-020');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--020-->Présentation');
$fieldb2 = stripslashes('<!--020-->Display');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=35');
$fieldd2 = stripslashes('articles.php?lng=fr&pg=35');
$fieldweb = stripslashes('74');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
